Jupiter 6.4.1 >Required Plugins > Error Code 213


#1

Hello, In my Jupiter theme Control Panel, when I click the required plugins menu, I get the following error


Something went wrong!
Whoops! We seem to be having some problems. Please contact Support and supply the number shown and we’ll be happy to figure this out for you. (code 213)